
.list-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px,1fr));
    grid-column-gap: 16px;
    grid-row-gap: 30px;
    margin-top: 15px;
}
div.aw {
    padding: 10px;
}
.aw .awimg{
    width: 100%;
    border: 5px solid #666;
    padding: 5px;
}
.aw .flex-div{
    align-items: flex-start;
    margin-top: 7px;
}
.aw .edesc {
	white-space: nowrap;
	overflow: hidden;
}

div.etn {
	min-height: 80vh;
	background-size: cover;
	position: relative;
}

a.eviewln {
	top: 50%;
	left: 45%;
	position: absolute;
    background-color: #72A0C1;
    color: white;
    font-size: 1.5em;
    padding: 0.8em;
    border-radius: 10px;
}
a.uviewln {
	position: absolute;
    background-color: #72A0C1;
    color: white;
    padding: 0.8em;
    border-radius: 5px;
}
img.profile {
    max-width: 128px;
    margin: 1em 1em 0.3em 0em;
}
.nav-title h1 {
    font-size: 2.5em;
}
div.info_container  {
    display: flex;
}
div#details {
    margin: 1em 1em 0.3em 0em;
}

.grid-sizer,
.grid-item {
    width: 25%;
}

@media (max-width: 700px) {
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
    div.etn {
        min-height: 20vh;
        background-size: contain;
    }

    a.eviewln {
        top: 70%;
        left: 30%;
        position: absolute;
        font-size: 1.3em;
        padding: 0.5em;
    }
}
@media (max-width: 1200px) {
    .grid-sizer,
    .grid-item {
        width: 50%;
    }
    div.etn {
        min-height: 40vh;
        background-size: contain;
    }
}



